@charset "utf-8";
/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
/*table{border-collapse:collapse;border-spacing:0;padding:0; }
caption,th{text-align:left;font-weight:normal; }*/
html,body,fieldset,img,iframe,abbr{ border:0; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
select{ outline:none; -moz-appearance:none; -webkit-appearance:none; appearance:none; }
input,textarea{ overflow:auto; resize:none; font-family:Arial; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
/* CSS Document */

body{ padding:0; font-family:Arial; }
html,body{ font-size:16px; }
@media only screen and (max-width:1680px){
	html,body{ font-size:14px; }
}
@media only screen and (max-width:1480px){
	html,body{ font-size:12px; }
}
.margin{ margin:0px auto; }
.hidden{ overflow:hidden; }
.width1680{ max-width:1680px; width:90%; }
.width1400{ max-width:1400px; width:90%; }
.bg_q{ position:absolute; top:0px;left:0px;right:0px;bottom:0px; z-index:0; background-repeat:no-repeat;background-position:center;background-size:cover; }
img{ max-width:100%; max-height:100%; vertical-align:middle; }
video,textarea{ vertical-align:middle; }
section.i_md{ width:100%; overflow:hidden; position:relative; }
i.md{ position:absolute; margin-top:-6rem; z-index:0; }
/* top_bg */
.top_h,.top_bg,.top_bg .width1680,.top_bg .width1680 a.logo,.top_bg .width1680 .dh{ height:6.25rem; }
.top_h{ width:100%; overflow:hidden; }
.top_bg{ position:fixed; z-index:999; top:0px; left:0px; width:100%; background-color: rgb(0,31,63,0.5); }
.top_bg .width1680{}
.top_bg .width1680 a.logo,.top_bg .width1680 .dh{ display:flex; align-items:center; }
.top_bg .width1680 a.logo{ float:left; width: 16%; }
.top_bg .width1680 a.logo img{ max-height: 3rem; }

.top_bg .width1680 .dh{ float:right; }
.top_bg .width1680 .dh dl{ overflow: hidden; font-size: 1rem; line-height:2.5; }
.top_bg .width1680 .dh dl a{ display: block; float: left; color: #ffffff; padding: 0px 1.5rem; margin-left: 1rem; }
.top_bg .width1680 .dh dl a:hover{ color: #ffa500; }
.top_bg .width1680 .dh dl a.bj{ border:1px solid #ffffff; }
.top_bg .width1680 .dh dl a.bj:hover{ border:1px solid #ffa500; }

/* banner */
.banner,.banner .swiper-wrapper,.banner .swiper-wrapper .swiper-slide,.banner .swiper-wrapper .swiper-slide .width1680{ height:100vh; }
.banner{ width: 100%; overflow: hidden; position: relative; }
.banner .swiper-wrapper{  }
.banner .swiper-wrapper .swiper-slide{ position:relative; width: 100%; overflow: hidden; cursor:grab; }
.banner .swiper-wrapper .swiper-slide .width1680{ position: relative; z-index: 2; display:flex; align-items:center; }
.banner .swiper-wrapper .swiper-slide .width1680 div.bg{ position: relative; height: 15.9375rem; width: 100%; display:flex; align-items:center; }
.banner .swiper-wrapper .swiper-slide .width1680 div.bg i.bg{ position: absolute; top: 0px; bottom: 0px; left: 0px; background-color: rgb(0,31,63,0.8); width: 255%; margin-left: -200%; z-index: 0; transform: skewX(-30deg); }
.banner .swiper-wrapper .swiper-slide .width1680 div.bg dl{ position: relative; z-index: 2; font-size: 3rem; font-weight: bold; color: #ffffff; width: 50%; margin-top:3rem; opacity: 0; }
.banner .swiper-wrapper .swiper-slide.on .width1680 div.bg dl{ opacity: 1; margin-top: 0px; transition: all 1s ease; }

.banner div.qh{ position: absolute; z-index: 99; font-size: 2rem; color: #ff0000; top: 0px; display:none; }
.banner .page{ position:absolute; left:0px; width:100%; bottom:2.5vh; z-index:9; text-align:center; line-height:0.25rem; }
.banner .page span{ display:inline-block; width:3.75rem; height:3px; margin:0px 0.75rem; background-color:#ffffff; opacity:0.5; }
.banner .page span.on{ opacity:1; }

/*i_tu_bg*/
.i_tu_bg{ width: 100%; overflow: hidden; background: url(../images/i_bg.jpg) no-repeat scroll center; }
.i_bg{ width: 100%; overflow: hidden; background-color:#f8f8f8; }

/*i_our*/
.i_our{ padding: 8rem 0px; }
.i_our .hidden.l{ float: left; width: 47%; padding-top: 2rem; }
.i_our .hidden.l dd{ font-size: 3.75rem; font-weight: bold; text-transform: uppercase; }
.i_our .hidden.l dl{ font-size: 1.125rem; line-height: 2; margin-top: 2rem; white-space:pre-wrap; }
.i_our .hidden.l ol{ margin-top: 1.5rem; font-size: 1.125rem; }
.i_our .hidden.l ol a{ color: #ffffff; display:inline-block; line-height: 2.75; padding: 0px 5.5rem 0px 1.25rem; position: relative; overflow: hidden; }
.i_our .hidden.l ol a i{ transform:skewX(-25deg); z-index:0; position:absolute; top:0px; bottom:0px; }
.i_our .hidden.l ol a i.bg{ width:500%; }
.i_our .hidden.l ol a i.bg.h{ background-color:#ffa500; right:1.5rem; }
.i_our .hidden.l ol a i.bg.l{ background-color: #1e90ff; right:150%; transition: all 0.5s ease; }
.i_our .hidden.l ol a:hover i.bg.l{ right:1.5rem; transition: all 0.5s ease; }
.i_our .hidden.l ol a i.x{ width: 0.5rem; right:0.75rem; background-color: #a2a2a2; }
.i_our .hidden.l ol a span{ position: relative; z-index: 2; }
.i_our .hidden.r{ float: right; width: 50%; max-width: 51.875rem; }

/*i_what*/
.i_what{ width: 100%; overflow: hidden; background-color: #001f3f; position: relative; }
.i_what .width1680{ padding:4rem 0px 11.5rem; }
.i_what .width1680 .tit{ overflow: hidden; font-size: 3.75rem; color: #ffffff; font-weight: bold; }
.i_what .width1680 .xx_bg{ margin-top: 4.5rem; overflow: hidden; width: 49%; min-height:42.5rem; }
.i_what .width1680 .xx_bg div.hidden.l{ float: left; width: 30%; }
.i_what .width1680 .xx_bg div.hidden.l dl{ color: #ffffff; font-size: 1rem; border-left: 2px solid rgb(255,255,255,0.5); padding: 0.75rem 0px 0.75rem 1rem; cursor: pointer; }
.i_what .width1680 .xx_bg div.hidden.l dl.o{ border-left: 2px solid #1e90ff; }
.i_what .width1680 .xx_bg div.hidden.l dl:hover{ color: #1e90ff; }

.i_what .width1680 .xx_bg div.hidden.r{ float: right; width: 66%; }
.i_what .width1680 .xx_bg div.hidden.r div{ display: none; color: #ffffff; }
.i_what .width1680 .xx_bg div.hidden.r div dd{ font-size: 2.25rem; font-weight: bold; }
.i_what .width1680 .xx_bg div.hidden.r div dl{ font-size: 1.125rem; line-height: 2; margin-top: 1.5rem; white-space:pre-wrap; }
.i_what .width1680 .xx_bg div.hidden.r div ol{ margin-top: 1.5rem; font-size: 1.125rem; }
.i_what .width1680 .xx_bg div.hidden.r div ol a{ color: #ffffff; display:inline-block; line-height: 2.75; padding: 0px 5.5rem 0px 1.25rem; position: relative; overflow: hidden; }
.i_what .width1680 .xx_bg div.hidden.r div ol a i{ transform:skewX(-25deg); z-index:0; position:absolute; top:0px; bottom:0px; }
.i_what .width1680 .xx_bg div.hidden.r div ol a i.bg{ width:500%; }
.i_what .width1680 .xx_bg div.hidden.r div ol a i.bg.h{ background-color:#ffa500; right:1.5rem; }
.i_what .width1680 .xx_bg div.hidden.r div ol a i.bg.l{ background-color: #1e90ff; right:150%; transition: all 0.5s ease; }
.i_what .width1680 .xx_bg div.hidden.r div ol a:hover i.bg.l{ right:1.5rem; transition: all 0.5s ease; }
.i_what .width1680 .xx_bg div.hidden.r div ol a i.x{ width: 0.5rem; right:0.75rem; background-color: #a2a2a2; }
.i_what .width1680 .xx_bg div.hidden.r div ol a span{ position: relative; z-index: 2; }
.i_what .tp{ position: absolute; right: 0px; height:42.5rem; width:50%; top: 12.5rem; }
.i_what .tp i{ opacity: 0; z-index: 0; transition: all 0.5s ease; }
.i_what .tp i.o{ opacity: 1; z-index: 9; transition: all 0.5s ease; }

/*i_who*/
.i_who{ padding: 5.5rem 0px 6.5rem; }
.i_who .tit{ overflow: hidden; }
.i_who .tit b,.i_who .tit a{ display: block; }
.i_who .tit b{ float: left; font-size: 3.75rem; color: #333333; }
.i_who .tit a{ font-size: 1.125rem; color: #333333; margin-top: 2rem; float: right; }
.i_who .tit a:hover{ color: #1e90ff; }
.i_who .xx_bg{ overflow: hidden; margin-top: 2rem; }
.i_who .xx_bg .hidden.l,.i_who .xx_bg ul.hidden.r{ height: 48.75rem; }
.i_who .xx_bg .hidden.l{ float: left; position: relative; width: 49.405%; }
.i_who .xx_bg .hidden.l i.bg_q{ transition: all 0.5s ease; }
.i_who .xx_bg .hidden.l:hover i.bg_q{ transform: scale(1.1); transition: all 0.5s ease; }
.i_who .xx_bg .hidden.l a{ position: absolute; z-index: 2; top: 0px; left: 0px; right: 0px; bottom: 0px; background-image: linear-gradient(to bottom, rgba(0,31,63,0), rgba(0,31,63,0.9)); }
.i_who .xx_bg .hidden.l a dd{ position: absolute; font-size: 2.25rem; color: #ffffff; font-weight: bold; width: 92%; left: 4%; bottom: 2rem; }
.i_who .xx_bg .hidden.l a:hover dd{ color: #1e90ff; }

.i_who .xx_bg ul.hidden.r{ float: right; width: 49.2%; }
.i_who .xx_bg ul.hidden.r li{ position: relative; height: 23.75rem; overflow: hidden; width: 48.4%; margin-bottom: 1.25rem; }
.i_who .xx_bg ul.hidden.r li.z{ float: left; }
.i_who .xx_bg ul.hidden.r li.y{ float: right; }
.i_who .xx_bg ul.hidden.r li i.bg_q{ transition: all 0.5s ease; }
.i_who .xx_bg ul.hidden.r li:hover i.bg_q{ transform: scale(1.1); transition: all 0.5s ease; }
.i_who .xx_bg ul.hidden.r li a{ position: absolute; z-index: 2; top: 0px; left: 0px; right: 0px; bottom: 0px; background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.5)); }
.i_who .xx_bg ul.hidden.r li a dd{ position: absolute; font-size: 2.25rem; color: #ffffff; font-weight: bold; width: 84%; left: 8%; bottom: 2rem; }
.i_who .xx_bg ul.hidden.r li a:hover dd{ color: #1e90ff; }

/*i_industry*/
.i_industry{ padding: 6rem 0px 11.25rem; position: relative; }
.i_industry .width1680,.i_industry_qh_bg,.i_industry_qh,.i_industry_qh .swiper-wrapper,.i_industry_qh .swiper-wrapper .swiper-slide{ height: 43.75rem; }
.i_industry .width1680 .tit{ overflow: hidden; font-size: 3.75rem; font-weight: bold; color: #333333; }
.i_industry .width1680 .xx_bg{ overflow: hidden; margin-top:4rem; }
.i_industry .width1680 .xx_bg div.l{ float: left; width: 15.5%; font-size: 1.5rem; }
.i_industry .width1680 .xx_bg div.l dd{ color: #333333; border-bottom: 1px solid #333333; padding-bottom: 2rem; }
.i_industry .width1680 .xx_bg div.l dl{ margin-top: 2rem; }
.i_industry .width1680 .xx_bg div.l dl a{ color: #333333; }
.i_industry .width1680 .xx_bg div.l dl a:hover{ color: #1e90ff; }
.i_industry .width1680 .xx_bg div.l ol{ overflow: hidden; margin-top: 3rem; }
.i_industry .width1680 .xx_bg div.l ol span{ width: 3rem; height: 3rem; display:flex; align-items:center; background-color: #ffffff; border-radius: 50%; color: #a5a5a5; cursor: pointer; float: left; margin-right: 1.5rem; }
.i_industry .width1680 .xx_bg div.l ol span:hover{ background-color: #1e90ff; color: #ffffff; }
.i_industry .width1680 .xx_bg div.l ol span i{ margin: 0px auto; }

.i_industry_qh_bg{ position: absolute; right: 0px; top: 13.75rem; width: 75%; }

.i_industry_qh{ width: 119%; overflow: hidden; position: relative;  }
.i_industry_qh .swiper-wrapper{  }
.i_industry_qh .swiper-wrapper .swiper-slide{ position:relative; cursor:grab; }
.i_industry_qh .swiper-wrapper .swiper-slide a{ display: block; overflow: hidden; width: 95.5%; position: relative; padding-top:7.25rem; }
.i_industry_qh .swiper-wrapper .swiper-slide a div.t,.i_industry_qh .swiper-wrapper .swiper-slide a div.f{ overflow: hidden; }
.i_industry_qh .swiper-wrapper .swiper-slide a div.t{ height: 20rem; width: 73.08%; position: absolute; z-index: 2; left:13.46%; top: 0px;  }
.i_industry_qh .swiper-wrapper .swiper-slide a div.t i{ transition: all 0.5s ease; }
.i_industry_qh .swiper-wrapper .swiper-slide a:hover div.t i{ transform: scale(1.1); transition: all 0.5s ease; }
.i_industry_qh .swiper-wrapper .swiper-slide a div.f{ background-color: #ffffff; padding: 14rem 13.46% 0px; height: 12.5rem; }
.i_industry_qh .swiper-wrapper .swiper-slide a:hover div.f{ background-color: #001f3f; transition: all 0.5s ease; }
.i_industry_qh .swiper-wrapper .swiper-slide a div.f dd{ font-size:1.5rem; color:#333333; margin-top:1rem; line-height:2; overflow:hidden; height:6rem; }
.i_industry_qh .swiper-wrapper .swiper-slide a:hover div.f dd{ color: #ffffff; }
.i_industry_qh .swiper-wrapper .swiper-slide a div.f ol{ font-size: 1rem; color: #999999; margin-top:1.5rem; }

.i_industry_qh div.qh{ position: absolute; z-index: 99; font-size: 2rem; color: #ff0000; top: 0px; display:none; }

/*foot_bg*/
.foot_bg{ width: 100%; overflow: hidden; background:linear-gradient(135deg,#071828,#071828,#082035,#10477b); }
.foot_bg .width1680{ padding: 4rem 0px 2rem; }
.foot_bg .width1680 .hidden.t{ border-bottom: 1px solid rgb(255,255,255,0.5); padding-bottom: 3rem; }
.foot_bg .width1680 .hidden.t div.l{ float: left; width: 21%; }
.foot_bg .width1680 .hidden.t div.r{ float: right; width: 73%; font-size: 3.75rem; }
.foot_bg .width1680 .hidden.t div.r dl{ color: rgb(255,255,255,0.5); }
.foot_bg .width1680 .hidden.t div.r dd{ color: #ffffff; margin-top: 1.25rem; }

.foot_bg .width1680 .hidden.c{ border-bottom: 1px solid rgb(255,255,255,0.5); padding: 4.5rem 0px; min-height: 23rem; }
.foot_bg .width1680 .hidden.c div.l{ float: left; font-size: 1.125rem; color: #ffffff; line-height: 2; max-width: 25rem; width: 40%; }
.foot_bg .width1680 .hidden.c div.r{ float: right; max-width: 50%; overflow: hidden; }
.foot_bg .width1680 .hidden.c div.r dl{ float: left; margin-left: 7.5rem; }
.foot_bg .width1680 .hidden.c div.r dl a{ display: block; font-size: 1rem; color: #ffffff; margin-bottom:1.5rem; }
.foot_bg .width1680 .hidden.c div.r dl a:hover{ opacity: 0.8; }

.foot_bg .width1680 .hidden.f{ padding-top:1.5rem; font-size: 1.125rem; }
.foot_bg .width1680 .hidden.f div.l{ float: left; color: #ffffff; width: 39.5%; }
.foot_bg .width1680 .hidden.f div.c{ float: left; }
.foot_bg .width1680 .hidden.f div.c a{ color: #ffffff; padding: 0px 2rem; }
.foot_bg .width1680 .hidden.f div.c a:hover{ opacity: 0.8; }
.foot_bg .width1680 .hidden.f div.r{ float: right; }
.foot_bg .width1680 .hidden.f div.r a{ display: block; height: 1.125rem; float: left; margin-left: 1rem; background-position: center; background-repeat: no-repeat; background-size: cover; }
.foot_bg .width1680 .hidden.f div.r a.x1{ width: 1.375rem; background-image:url(../images/fx1.png); }
.foot_bg .width1680 .hidden.f div.r a.x2{ width: 1.125rem; background-image:url(../images/fx2.png); }
.foot_bg .width1680 .hidden.f div.r a.x3{ width: 1.125rem; background-image:url(../images/fx3.png); }
.foot_bg .width1680 .hidden.f div.r a.x4{ width: 1.125rem; background-image:url(../images/fx4.png); }
.foot_bg .width1680 .hidden.f div.r a.x5{ width: 1.625rem; background-image:url(../images/fx5.png); }
.foot_bg .width1680 .hidden.f div.r a:hover{ opacity: 0.8; }

/*tk_bg*/
.tk_bg{ position: fixed; z-index: 9999; background-color: rgb(0,0,0,0.6); top: 0px; left: 0px; right: 0px; bottom: 0px; display: none; }
.tk_bg.x{ display: block; }
.tk_bg div.bg{ width: 90%; max-width: 50rem; height: 60vh; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; margin: auto; background-color: #ffffff; padding:3vh 1rem; }
.tk_bg div.bg a{ position: absolute; right: 0px; top: 0px; width: 1.5rem; height: 1.5rem; margin-top: -2rem; margin-right: -2rem; background: url(../images/gb.png) no-repeat scroll center; background-size: cover; }
.tk_bg div.bg a:hover{ background-image: url(../images/gb2.png); }
.tk_bg div.bg dd{ text-align: center; font-size: 2rem; font-weight:bold; }
.tk_bg div.bg dl{ font-size: 1rem; line-height: 1.5; margin-top: 1rem; height:50vh; overflow-x: hidden; overflow-y: auto; }
.tk_bg div.bg dl::-webkit-scrollbar{ width:4px;}
.tk_bg div.bg dl::-webkit-scrollbar-track{ background-color:#cccccc; }
.tk_bg div.bg dl::-webkit-scrollbar-thumb{ background-color:#41bdd8; }
.tk_bg div.bg dl::-webkit-scrollbar-thumb:hover{ background-color:#41bdd8; }
.tk_bg div.bg dl::-webkit-scrollbar-thumb:active{ background-color:#41bdd8; }

/*动画效果*/
.i_md .i_our .hidden.l{ opacity: 0; margin-top:3rem; }
.i_md.on .i_our .hidden.l{ opacity: 1; margin-top: 0px; transition: all 0.5s ease; }

.i_md .i_what .width1680 .xx_bg{ opacity:0; padding-top:3rem; }
.i_md.on  .i_what .width1680 .xx_bg{ opacity: 1; padding-top: 0px; transition: all 0.5s ease; }

.i_md .i_who .xx_bg ul.hidden.r li i.bg_q{ opacity: 0; margin-top: 100%; }
.i_md.on .i_who .xx_bg ul.hidden.r li i.bg_q{ opacity: 1; margin-top: 0px; transition: all 1s ease; }

.i_md .i_industry_qh_bg{ opacity: 0; margin-top:3rem; }
.i_md.on .i_industry_qh_bg{ opacity: 1; margin-top: 0px; transition: all 0.5s ease; }

/*ny_banner*/
.ny_banner{ position: relative; overflow: hidden; }
.ny_banner .width1400{ position: relative; z-index: 2; height: 42.5rem; display:flex; align-items:center; }
.ny_banner .width1400 div{ color: #ffffff; font-weight: bold; text-transform: uppercase; font-size: 3.75rem; width: 100%; }

.ny_bg{ width: 100%; overflow: hidden; background-color: #f3f5f7; }
.ny_bg .width1400{ min-height: 70vh; padding: 5rem 0px; }

/*About us*/
.about_vision{ padding: 4rem 0px; overflow: hidden; }
.about_vision div.l{ float: left; width: 50%; color: #333333; }
.about_vision div.l dd{ margin-bottom: 1.5rem; font-weight: bold; font-size: 2.25rem; }
.about_vision div.l dl{ font-size: 1.125rem; line-height: 1.75; white-space:pre-wrap; }
.about_vision img.r{ float: right; width: 42.143%; }

.about_company{ margin-bottom:8rem; color: #333333; }
.about_company div.t{ font-size: 2.25rem; font-weight: bold; }
.about_company ul.f,.about_company ul.f li{ overflow: hidden; }
.about_company ul.f{ width: 102%; margin-top: 2.5rem; }
.about_company ul.f li{ float: left; margin-bottom:2rem; background-color:#e6e6e6; width: 23.5%; margin-right: 1.3%; }
.about_company ul.f li div{ padding: 1.5rem; height: 23.25rem; }
.about_company ul.f li div dd{ font-size: 1.5rem; font-weight: bold; }
.about_company ul.f li div dl{ font-size: 1.125rem; line-height: 2; margin-top: 0.5rem; white-space:pre-wrap; }

.about_corporate{ width: 100%; overflow: hidden; background-color: #f5f5f5; }
.about_corporate .width1400{ padding: 4rem 0px 2.5rem; }
.about_corporate .width1400 div.t{ overflow: hidden; font-size: 2.25rem; color: #333333; font-weight: bold; }
.about_corporate .width1400 ul.f,.about_corporate .width1400 ul.f li{ overflow: hidden; }
.about_corporate .width1400 ul.f{ margin-top: 2rem; }
.about_corporate .width1400 ul.f li{ margin-bottom:2.5rem; position: relative; }
.about_corporate .width1400 ul.f li div.l,.about_corporate .width1400 ul.f li div.r{ height: 28.75rem; }
.about_corporate .width1400 ul.f li div.l{ width: 45%; position: relative; }
.about_corporate .width1400 ul.f li div.l dd{ font-size: 2rem; font-weight: bold; color: #333333; }
.about_corporate .width1400 ul.f li div.l dl{ font-size: 1rem; color: #666666; line-height: 2; margin-top: 1rem; white-space:pre-wrap; }
.about_corporate .width1400 ul.f li div.r{ position: absolute; width: 49.286%; }

.about_corporate .width1400 ul.f li.l div.l{ float: left; }
.about_corporate .width1400 ul.f li.l div.r{ right: 0px; }
.about_corporate .width1400 ul.f li.r div.l{ float: right; }
.about_corporate .width1400 ul.f li.r div.r{ left: 0px; }

.about_mission{ position: relative; }
.about_mission .width1400{ position: relative; z-index: 2; height: 42.5rem; display:flex; align-items:center; }
.about_mission .width1400 .bg{ width: 100%; color: #ffffff; }
.about_mission .width1400 .bg dd{ font-size: 2.25rem; font-weight: bold; }
.about_mission .width1400 .bg dl{ margin-top: 2rem; font-size: 1.5rem; line-height: 1.5; }

.about_team{ padding: 6rem 0px 7.5rem; overflow: hidden; }
.about_team div.l{ float: left; width: 49.143%; color: #333333; }
.about_team div.l dd{ font-size: 2.25rem; font-weight: bold; margin-bottom:1.5rem; }
.about_team div.l dl{ font-size: 1.125rem; line-height: 1.75; }
.about_team img.r{ float: right; width: 49.143%; }

.about_history{ margin-bottom: 10rem; overflow: hidden; color: #333333; }
.about_history div.t{ font-size: 2.25rem; font-weight: bold; }
.about_history ul.f,.about_history ul.f li{ overflow: hidden; }
.about_history ul.f{ margin-top: 1rem; }
.about_history ul.f li{ border-bottom: 1px solid #f7f7f7; padding:1.5rem 0px; }
.about_history ul.f li div{ position: relative; overflow: hidden; padding-left:12.5rem; min-height: 2.5rem; }
.about_history ul.f li div dd{ font-size: 2.25rem; font-weight: bold; position: absolute; left: 0px; }
.about_history ul.f li div dl{ font-size: 1.125rem; line-height: 1.5; padding: 0.5rem 0px; white-space:pre-wrap; }

/*动画效果*/
.i_md .about_vision img.r{ opacity: 0; margin-top: 3rem; }
.i_md.on .about_vision img.r{ opacity: 1; margin-top: 0px; transition: all 0.5s ease; }

.i_md .about_company ul.f li div{ opacity: 0; margin-top: 3rem; }
.i_md.on .about_company ul.f li div{ opacity: 1; margin-top: 0px; transition: all 0.5s ease; }

.about_corporate .width1400 ul.f .i_md li div.r i{ opacity: 0; margin-top: 50%; }
.about_corporate .width1400 ul.f .i_md.on li div.r i{ opacity: 1; margin-top: 0px; transition: all 0.5s ease; }

.i_md .about_mission .width1400 .bg{ opacity: 0; margin-top: 3rem; }
.i_md.on .about_mission .width1400 .bg{ opacity: 1; margin-top: 0px; transition: all 0.5s ease; }

.i_md .about_team img.r{ opacity: 0; margin-top: 3rem; }
.i_md.on .about_team img.r{ opacity: 1; margin-top: 0px; transition: all 0.5s ease; }

.i_md .about_history ul.f li div dl{ opacity: 0; margin-top: 3rem; }
.i_md.on .about_history ul.f li div dl{ opacity: 1; margin-top: 0px; transition: all 0.5s ease; }

/*Our Client*/
.client_lb{ max-width: 1200px; }
.client_lb ul,.client_lb ul li{ overflow: hidden; }
.client_lb ul{ margin-bottom: 2rem; }
.client_lb ul li.l{ float: left; }
.client_lb ul li.r{ float: right; }
.client_lb ul li{ margin-bottom: 2rem; position: relative; width: 49.167%; height: 25.625rem; }
.client_lb ul li i.bg_q{ transition: all 0.5s ease; }
.client_lb ul li:hover i.bg_q{ transform: scale(1.1); transition: all 0.5s ease; }
.client_lb ul li a{ position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background-image: linear-gradient(-180deg, rgba(0,0,0,0), rgba(0,0,0,0.65)); transition: all 0.5s ease; }
.client_lb ul li a:hover{ background-image: linear-gradient(-180deg, rgba(0,31,63,0), rgba(0,31,63,0.65)); transition: all 0.5s ease; }
.client_lb ul li a dd{ position: absolute; bottom: 1.5rem; font-size: 2.25rem; font-weight: bold; color: #ffffff; padding:0px 5%; width: 90%; }

.client_show{ max-width: 60rem; margin: 0px auto; background-color: #ffffff; padding: 2rem; }
.client_show div.t{ overflow: hidden; text-align: center; }
.client_show div.f{ margin-top: 2rem; }
.client_show div.f dd{ font-weight:bold; font-size:2rem; text-align: center; }
.client_show div.f dl{ line-height:2; margin-top:1rem; font-size: 1rem; min-height: 5rem; white-space:pre-wrap; }

/*News and Resource*/
.news_lb .lm{ margin-bottom: 2rem; overflow: hidden; }
.news_lb .lm a{ display: block; float: left; width: 33.333333%; background-color: #ffffff; font-size: 1.125rem; color: #333333; text-align: center; line-height: 3rem; }
.news_lb .lm a.on,.news_lb .lm a:hover{ background-color: #001f3f; color: #ffffff; }
.news_lb ul,.news_lb ul li{ overflow: hidden; }
.news_lb ul{ margin-bottom: 2rem; min-height: 60vh; }
.news_lb ul li{ border-bottom: 1px solid #e2e2e2; }
.news_lb ul li a{ display: block; padding: 1.5rem 0px; color: #333333; }
.news_lb ul li a dd{ font-size: 2.25rem; font-weight: bold; }
.news_lb ul li a:hover dd{ color: #ffa500; }
.news_lb ul li a ol{ font-size: 1rem; padding: 1rem 0px; }
.news_lb ul li a dl{ font-size: 1.125rem; line-height: 1.75; }

.news_show{ overflow: hidden; max-width: 75rem; margin: 2rem auto; }
.news_show div{ overflow: hidden; }
.news_show div.t{ text-align: center; font-size: 2rem; font-weight:bold; }
.news_show div.f{ font-size: 1rem; line-height: 2; min-height: 40vh; margin-top: 2rem; }

/*Product Display*/
.cp_lb .hidden.l{ float: left; width: 23.9%; }
.cp_lb .hidden.l div.t{ background-color: #001f3f; color: #ffffff; height: 7.5rem; line-height: 7.5rem; font-size: 2.25rem; font-weight: bold; text-transform: uppercase; padding-left: 9%; }
.cp_lb .hidden.l ul,.cp_lb .hidden.l ul li{ overflow: hidden; }
.cp_lb .hidden.l ul{ background-color: #ffffff; padding: 1rem; }
.cp_lb .hidden.l ul li{ border-bottom: 1px solid #eeeeee; }
.cp_lb .hidden.l ul li a{ display: block; font-size: 1.125rem; color: #333333; line-height: 1.5; padding:0.75rem; }
.cp_lb .hidden.l ul li.on a,.cp_lb .hidden.l ul li a:hover{ background-color: #001f3f; color: #ffffff; }

.cp_lb .hidden.r{ float: right; width: 74.5%; }
.cp_lb .hidden.r .tit{ font-size: 1.125rem; color: #333333; }
.cp_lb .hidden.r .tit a{ color: #333333; }
.cp_lb .hidden.r .tit a:hover{ color: #ffa500; }

.cp_lb .hidden.r ul,.cp_lb .hidden.r ul li{ overflow: hidden; }
.cp_lb .hidden.r ul{ margin-top: 1.25rem; }
.cp_lb .hidden.r ul li{ margin-bottom:2.5rem; width: 48.898%; }
.cp_lb .hidden.r ul li.l{ float: left; }
.cp_lb .hidden.r ul li.r{ float: right; }
.cp_lb .hidden.r ul li a{ display: block; }
.cp_lb .hidden.r ul li a ol{ height: 21.25rem; position: relative; margin-bottom: 1rem; }
.cp_lb .hidden.r ul li a ol i.fa{ line-height: 21.25rem; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background-color: rgb(0,31,63,0.6); z-index: 2; opacity: 0; color: #ffffff; text-align: center; font-size: 4rem; transition: all 0.5s ease; }
.cp_lb .hidden.r ul li a:hover ol i.fa{ opacity: 1; transition: all 0.5s ease; }
.cp_lb .hidden.r ul li a dd{ text-align: center; font-size: 1.125rem; color: #333333; overflow: hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }

/*cp_show*/
.cp_show{ margin-top: 2rem; overflow: hidden; }
.cp_show{ overflow:hidden; }
.cp_show div{ overflow:hidden; }
.cp_show div.t{ margin-bottom:1.5rem; }
.cp_show div.t div.l{ float:left; position:relative; height:20rem; width:46%; background-color: #ffffff; }
.cp_show div.t div.l i,.cp_show div.t div.l img{ position:absolute; top:0px; left:0px; right:0px; bottom:0px; border:1px solid #dddddd; }
.cp_show div.t div.l i{ z-index: 0; }
.cp_show div.t div.l img{ z-index: 8; max-height: 90%; max-width: 90%; margin:auto; }
.cp_show div.t div.r{ float: right; width: 54%; }
.cp_show div.t div.r dd,.cp_show div.t div.r dl{ padding-left:1rem; }
.cp_show div.t div.r dd{ background-color:#001f3f; color: #ffffff; font-weight:bold; padding-top:0.5rem; padding-bottom:0.5rem; }
.cp_show div.t div.r dl{ line-height:2; font-size:0.875rem; margin-top:0.5rem; }
.cp_show div.f{ line-height:2; border-top:3px solid #eeeeee; font-size: 1rem; padding-top:1.5rem; min-height:5rem; }

/*Join Our Team*/
.join_xx .tit{ font-size: 3.75rem; font-weight: bold; color: #333333; text-transform: uppercase; }
.join_xx ul,.join_xx ul li{ overflow: hidden; }
.join_xx ul{ margin-top: 2rem; }
.join_xx ul li{ margin-bottom:2.5rem; color: #333333; }
.join_xx ul li dd{ font-size: 1.5rem; font-weight: bold; margin-bottom: 1rem; }
.join_xx ul li dl{ font-size: 1.125rem; line-height: 1.75; white-space:pre-wrap; }

/*Contact Us*/
.contact_xx .hidden.l{ float: left; width: 40%; max-width: 30.625rem; color: #333333; }
.contact_xx .hidden.l dd{ text-transform: uppercase; font-weight: bold; font-size: 3.75rem; padding-bottom:1.5rem; position: relative; }
.contact_xx .hidden.l dd i{ position: absolute; bottom: 0px; left: 0px; width: 2.5rem; background-color: #333333; height: 2px; }
.contact_xx .hidden.l dl{ font-size: 1.5rem; line-height: 2; padding: 1.5rem 0px 3rem; white-space:pre-wrap; }
.contact_xx .hidden.l ol{ overflow: hidden; }
.contact_xx .hidden.l ol a{ display: block; height: 1.125rem; float: left; margin-right: 1rem; background-position: center; background-repeat: no-repeat; background-size: cover; transition: all 0.5s ease; }
.contact_xx .hidden.l ol a:hover{ transition: all 0.5s ease; }
.contact_xx .hidden.l ol a.x1{ width: 1.375rem; background-image:url(../images/fx11.png); }
.contact_xx .hidden.l ol a.x2{ width: 1.125rem; background-image:url(../images/fx22.png); }
.contact_xx .hidden.l ol a.x3{ width: 1.125rem; background-image:url(../images/fx33.png); }
.contact_xx .hidden.l ol a.x4{ width: 1.125rem; background-image:url(../images/fx44.png); }
.contact_xx .hidden.l ol a.x5{ width: 1.625rem; background-image:url(../images/fx55.png); }
.contact_xx .hidden.l ol a.x1:hover{ background-image:url(../images/fx111.png); }
.contact_xx .hidden.l ol a.x2:hover{ background-image:url(../images/fx222.png); }
.contact_xx .hidden.l ol a.x3:hover{ background-image:url(../images/fx333.png); }
.contact_xx .hidden.l ol a.x4:hover{ background-image:url(../images/fx444.png); }
.contact_xx .hidden.l ol a.x5:hover{ background-image:url(../images/fx555.png); }

.contact_xx .hidden.r{ float: right; width: 50%; }
.contact_xx .hidden.r .tit{ font-size: 1.5rem; color: #333333; text-transform: uppercase; }
.contact_xx .hidden.r form{ display: block; margin-top: 1.5rem; overflow: hidden; }
.contact_xx .hidden.r form div{ overflow: hidden; }
.contact_xx .hidden.r form div.form-group{ margin-bottom:1.25rem; }
.contact_xx .hidden.r form div.form-group label{ display: none; }
.contact_xx .hidden.r form div.form-group div{ background-color: #ffffff; padding: 0px 1rem; }
.contact_xx .hidden.r form div.form-group div input,.contact_xx .hidden.r form div#dr_row_message div textarea{ border:0px; outline:none; color: #999999; font-size: 1.125rem; }
.contact_xx .hidden.r form div.form-group div input{ line-height: 3rem; }
.contact_xx .hidden.r form div#dr_row_message div{ padding: 1rem; }
.contact_xx .hidden.r form div#dr_row_message div textarea{  }
.contact_xx .hidden.r form div.button{  }
.contact_xx .hidden.r form div.button button{ display: block; width: 100%; height: 3rem; line-height: 3rem; text-align: center; color: #ffffff; background-color: #001f3f; border:0px; font-size: 1.5rem; }
.contact_xx .hidden.r form div.button button:hover{ background-color:#ffa500; }

/*fenye*/
.fenye{ text-align:center; font-size:1rem; line-height:2; }
.fenye i{ display:none; }
.fenye a{ color:#333333; }
.fenye a,.fenye span{ background-color:#ffffff; display:inline-block; padding:0px 0.92rem; margin:0px 0.25rem; }
.fenye a:hover,.fenye span{ color:#ffffff; background-color:#001f3f; }

/*no*/
.no{ background-color:#ffffff; text-align:center; width:100% !important; margin:0px !important; padding:2rem 0px; font-size:2rem; }
.no strong{ color:#ff0000; }

/*w404*/
.w404{ min-height:100vh; display:flex; align-items:center; }
.w404 .c{ width:100%; text-align:center; padding:10vh 0px; }
.w404 .c ol{ margin-bottom:2rem; }
.w404 .c ol img{ max-width:35%; }
.w404 .c dd{ font-size:1.5rem; color:#333333; }
.w404 .c a,.w404 .c a:hover{ transition:all .5s ease; display:block; }
.w404 .c a{ width:80%; max-width:180px; margin:2rem auto 0px; line-height:3; font-size:1rem; color:#ffffff; background-color:#d66f09; }
.w404 .c a:hover{ background-color:#ee7c30; }

/*msg*/
.msg{ padding:6rem 0px; }
.msg div.c{ text-align:center; padding:10vh 0px; }
.msg div.c dd{ text-align:center; font-size:1.5rem; font-weight:bold; }
.msg div.c dl{ margin-top:2rem; font-size:1rem; }
.msg div.c dl a,.msg div.c dl a:hover{ transition:all .5s ease; }
.msg div.c dl a{ display:inline-block; border:1px solid #f4313f; width:10rem; margin:0px 1rem; line-height:3; color:#f4313f; }
.msg div.c dl a:hover{ background-color:#f4313f; color:#ffffff; }
